<?php
/**
 * @package Legacy
 * @version $Id: common.php,v 1.4.8.15.2.4 2006/11/04 05:20:46 nobunobu Exp $
 */

if (!defined('XOOPS_ROOT_PATH')) exit();
require_once XOOPS_ROOT_PATH . '/include/cubecore_init.php';

$root=&XCube_Root::getSingleton();
$xoopsController=&$root->getController();
$xoopsController->executeCommon();
?>